Subject: Re: Premio Fabrizio De André - antologia edizioni XVIII e XIX
From: Francesco Galassi <[email-masked]>
To: Editrice ZONA - Amministrazione <[email-masked]>
Date: Mon, 6 Dec 2021 17:49:30 +0100

Buonasera,
di seguito la motivazione relativa al vincitore poesia dell'ed. XVIII

Valerio Sgarra  INVENZIONI

Poesia che si apre come una finestra sull'introspezione.
Un uso sapiente del ritmo anche grazie ad una punteggiatura attenta. C'è
consapevolezza di quel che si cerca di comunicare. Non ci sono effetti
speciali, ma un abbraccio alla metafora. È una bella poesia, che riempie
anche solitudini. A volte la migliore delle compagnie.

Francesco Galassi
*iCompany*
viale Giuseppe Mazzini, 123 - 00195 Roma
tel. +39 06 902 74741 <%2B39.06.90274741> | mob. +39.3381786026
<%2B39.338%1786026>
www.icompany.it  <https://www.icompany.it/> |  luovo.icompany.it

Il giorno gio 2 dic 2021 alle ore 16:16 Francesco Galassi <
[email-masked]> ha scritto:

> Ciao,
> come richiesto invio di seguito le motivazioni relative alle opere
> vincitrici. Manca quella della sezione poesia edizione XVIII, dovrebbe
> riuscire a mandarmela inizio settimana prossima.
>
> ed. XVIII
>
> PITTURA
> Riccardo Brizzi
> Gli ultimi
>
> Stilisticamente pregevole e densa di emotività, l’opera ci ricorda il
> mondo dei cosiddetti “ultimi”, donne e uomini dalle vite relegate nelle
> periferie di un destino ostile, figure impregnate di una miseria
> esistenziale alla ricerca del proprio tempo lungo il cammino
> dell’indifferenza!
> “Gli ultimi” è senza dubbio un’opera degna di rappresentare a suo modo, in
> maniera discreta senza mai essere artisticamente invadente, il mondo
> poetico, filosofico ed esistenziale di Fabrizio De André rappresentato con
> grande poesia e lucida ragione lungo tutto il percorso della sua vita.
>
> ed. XIX
>
> PITTURA
> Katia Rossi
> Una notte di stelle lontane
>
> Un'opera molto interessante, l'artista credo abbia captato e capito
> l'intenzione del premio e soprattutto l'intenzione artistica deandreiana.
>
>
> POESIA
> Irene Gianeselli
> Baci resistenti
>
> La scelta è caduta sull’opera di Irene perché è quella che è riuscita a
> farci entrare in maniera più immediata nella sua storia, nella narrazione.
> Il momento evocativo, il momento narrativo, erano gestiti bene, con un buon
> ritmo e un buon dosaggio di similitudini, di figure retoriche. È l’opera
> che ci ha riempito di più occhi, anima e cuore.
>
> Francesco Galassi
> *iCompany*
> viale Giuseppe Mazzini, 123 - 00195 Roma
> tel. +39 06 902 74741 <%2B39.06.90274741> | mob. +39.3381786026
> <%2B39.338%1786026>
> www.icompany.it  <https://www.icompany.it/> |  luovo.icompany.it
>
>
> Il giorno mar 23 nov 2021 alle ore 11:24 Francesco Galassi <
> [email-masked]> ha scritto:
>
>> Buongiorno,
>> in allegato:
>>
>>    - Poesie finaliste edizione XVIII - vincitore *Valerio Sgarra*
>>    - Poesie finaliste edizione XIX - vincitrice *Irene Gianeselli*
>>    - Opere pittoriche vincitrici edizioni XVIII e XIX
>>
>> Come già anticipato a Piero la finale di questa edizione sarà l'11 o 12
>> gennaio.
>> Per qualsiasi cosa resto a disposizione.
>>
>> Grazie
>> A presto
>>
>> Francesco Galassi
>> *iCompany*
>> viale Giuseppe Mazzini, 123 - 00195 Roma
>> tel. +39 06 902 74741 <%2B39.06.90274741> | mob. +39.3381786026
>> <%2B39.338%1786026>
>> www.icompany.it  <https://www.icompany.it/> |  luovo.icompany.it
>>
>